uuid: 5fc74445-388d-4770-89ba-20f7da411ecd
langcode: en
status: true
dependencies:
  config:
    - node.type.people
id: node.people.metatag
field_name: metatag
entity_type: node
bundle: people
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
